android_perftest_backstop: true
app_version: '140.0'
backstop: true
base_ref: default
base_repository: https://hg.mozilla.org/mozilla-unified
base_rev: 0195f762b5e0c6f43f71d78fda5609afcc14b347
build_date: 1748888616
build_number: 1
do_not_optimize: []
enable_always_target:
  - docker-image
existing_tasks: {}
files_changed:
  - netwerk/dns/effective_tld_names.dat
  - security/ct/CTKnownLogs.h
  - security/manager/ssl/StaticHPKPins.h
  - security/manager/ssl/nsSTSPreloadList.inc
  - security/manager/tools/log_list.json
  - services/settings/dumps/blocklists/addons-bloomfilters.json
  - services/settings/dumps/main/devtools-compatibility-browsers.json
  - services/settings/dumps/main/translations-models.json
  - services/settings/dumps/security-state/intermediates.json
filters:
  - target_tasks_method
head_git_rev: e9bb8f1599e3990cb0f3c1ee35c9281a382501b0
head_ref: 8a7f43b7c20648e64c707d19fc14b899d85c32a3
head_repository: https://hg.mozilla.org/releases/mozilla-beta
head_rev: 8a7f43b7c20648e64c707d19fc14b899d85c32a3
head_tag: ''
hg_branch: default
level: '3'
message: ''
moz_build_date: '20250602182336'
next_version: null
optimize_strategies: null
optimize_target_tasks: true
owner: user@example.com
phabricator_diff: null
project: mozilla-beta
pushdate: 1748888616
pushlog_id: '22133'
release_enable_emefree: false
release_enable_partner_attribution: false
release_enable_partner_repack: false
release_eta: ''
release_history: {}
release_partner_build_number: 1
release_partner_config: {}
release_partners: []
release_product: null
release_type: beta
repository_type: hg
required_signoffs: []
signoff_urls: {}
target_tasks_method: android-l10n-sync
tasks_for: cron
test_manifest_loader: default
try_mode: null
try_options: null
try_task_config: {}
version: 140.0b5
